Subject: Re: What's cooking in git.git (Jul 2010, #02; Wed, 14)

From: Ramkumar Ramachandra <[email-masked]>
Date: Thu, 15 Jul 2010 13:58:22 +0200

Hi Junio,

Junio C Hamano writes:
> * rr/svn-export (2010-06-10) 7 commits
>  - Add LICENSE
>  - Add SVN dump parser
>  - Add infrastructure to write revisions in fast-export format
>  - Add stream helper library
>  - Add library for string-specific memory pool
>  - Add cpp macro implementation of treaps
>  - Add memory pool library
> 
> I recall there was another round of re-roll planned for this one.

I was waiting for the ternary treap refactor, but I figure that it's
taking longer than I expected. I'll try to re-roll today.

-- Ram